# Asterisk Project : Asterisk 13 Application_PlayTones

Created by wikibot on Aug 08, 2014

# PlayTones()

### Synopsis

Play a tone list.

### Description

Plays a tone list. Execution will continue with the next step in the dialplan immediately while the tones continue to play.

See the sample `indications.conf` for a description of the specification of a tonelist.

### Syntax

    PlayTones(arg)

##### Arguments

- `arg` - Arg is either the tone name defined in the `indications.conf` configuration file, or a directly specified list of frequencies and durations.

### See Also

- Asterisk 13 Application_StopPlayTones

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538